sl:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    MENUTITLE: Datoteke
    BACKLINKCOUNT: 'Uporabljeno na:'
    PAGES: Stran/Strani
    SIZE: 'Velikost datoteke'
    TYPE: Tip
    URL: URL
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimenzije
    EDIT: Uredi
    EDITINFO: 'Uredi datoteko'
    FIELDNOTSET: 'Pred uvozom počisti bazo podatkov'
    REMOVE: Odstrani
